/*
Theme Name: DefinitionChild
Theme URI: http://www.woothemes.com/
Template: definition
Version: 1.4.3
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Tags: woothemes

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@import url("../definition/style.css");
@import url('https://fonts.googleapis.com/css?family=Oswald:600,700');
@font-face {
	font-family: 'Abbeyline';
	src: url('font/Abbeyline.eot?') format('eot'), 
	     url('font/Abbeyline.woff') format('woff'), 
	     url('font/Abbeyline.ttf')  format('truetype'),
	     url('font/Abbeyline.svg#Abbeyline') format('svg');
}
#wpcf7-f3591-o1 #heading .light-button {
    margin-top: 10px;
}
#heading select.wpcf7-form-control.wpcf7-select {
    padding-left: 5px !important;
    width: 300px !important;
    margin-right: 10px;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    border: 1px solid #e6e6e6 !important;
    box-sizing: border-box !important;
    background: #f9f9f9 !important;
    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.05) !important;
}
#book-now-btn{
	float: right;
	margin-left: 20px;
	margin-top: 8px;
	
}
.flexslider .slides img{
  width: 100%;
}
#footer .footer-social a:before{
  display: none !important;
}
#footer .footer-social {
    float: right;
    margin: 0 75px 0 0;
}
body .button.alt-1{
background: #d8990d !important;
}

body .post-meta{
display:none;
}

body .comments.button{
background:#3d816e;
}
.button, a.button, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
  background: #000 !important;
}
.button:hover, a.button:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover{
  background: #6B823B !important
}
.text-format{
font-family: 'Abbeyline';
}
 #navigation ul.nav ul > li:hover > a {
background: #3A630F!important;
}
img.wp-image-845.alignleft {
border: 1px solid #cfcfcf;
}
 h1{
	color:#6A823A;
}
h2 , .home #content .widget > h2{
	color: #6A823A;
}

h3 {
	color: #6A823A;
}

hr {    clear: both; }
dd.wp-caption-text.gallery-caption {
	color: #BB99B7;
}

div.list_1, div.list_2, div.list_3{
	width: 33%;
	float: left;
}

.cosmetic_list, .img_left{
	width: 50%;
	float: left;
}

h2.header_text {
	float: right;
	position: relative;
	top: 40px;
	left: 179px;
 	font-size:25px;
	margin:0px;
}
.entry a{
  color: #3A630F;
}

div#text-6 p{
  margin: 0
}
#gform_fields_7 p{
  display: inline;
}
#top-right-header-menu li{
 	/*background: url("https://www.nirvanabeauty.com.au/wp-content/uploads/BOOK-NOW1.png") no-repeat center center;*/
	/*width: 200px;*/
    	height: 60px;
	/*border-radius: 7px;*/
	/*border-radius-bottom-left, border-radius-bottom-right: 7px;*/
}

ul.nav li#menu-item-4470 a { 
	text-decoration: none;
    	color: #fff !important;
	font-size:20px;
	padding:15px 0 0 0;
	letter-spacing:-1px;
 }

.nav .cart-contents {
    font-size: 16px;
    padding-top: 1.1em;
}
#featured {
	/* background: url(images/background.jpg) center;
	background-repeat: no-repeat;
	background-size: cover; */
	margin: 0 -1.618em;
	padding: 0;
}
.flex-control-nav {
	margin: 2.618em 0 -5em;
}
.flex-direction-nav .flex-prev {
left: 10px;
}
.flex-direction-nav .flex-next {
right: 10px;

}
.flexslider .slides > li header h1{
	display: none;
}

.headerTwoBtns {
	float:none !important; left:0 !important; top:60px !important; text-align:center;
}
 
.headerTwoBtns img {
	margin-right:6px; margin-bottom:5px;
}

#top{
	background: #6A823A!important;
}
#top-right{
	background: #6A823A !important;
}

ul.nav li#menu-item-4431{
	background: #fff;
}

ul.nav li#menu-item-4431 a {
	border-radius: 0;
}

ul.nav li#menu-item-4431 a:hover {
	color: #fff !important;
}
ul.nav li#menu-item-4431 > a {
	color: #6A823A !important;	
}

div#quote-110, div#quote-111{
    margin-bottom: 0px;
}

#post-author .profile-link {
	position: relative !important;
}

div.small-text {
	font-size: 11px;
}

input#nsu-submit-0{
	padding: 6px 25px;
}

input#nsu-email-0{
	padding-right: 20%;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 15px;
}

.nsu-form label {
	font-size: 19px;
	padding-right: 10px;
}
.mobmenur-container > a:first-child {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    padding: 5px 0;
    float: left;
}
#first{
	width:48%;
	float:left;
}
#second{
	float:left;
	width:48%;
	padding-left:20px;
}
#respond, #comments .nocomments {
	display: none;
}
#featured .flexslider .slide-media {
	float: none!important;
	width: 100%!important;
}
.slide-content h1{
	display:none;
}
#main > article > p{
	display:none;
}
.prefottime{
	float:left;
	width:20%; clear:none!important; 
}
.prefottime .ginput_container select{
	width:75%!important;
	margin-top: -3px!important;
	margin-left:10px;
}
#single_map_canvas{
	display:none;
}
 .page-template-template-contact-php .location-twitter{
	border:none!important;
} 
.woo-sc-hr{
	border:none!important;
}
#header {
	background: #6A823A;
	padding: 1em 1.618em 2.631em !important;
	border-bottom: 1px solid #E2F19A;
}
.page-template-template-contact-php .location-twitter #office-location{
	display:none;
}
#contact-page ol.forms{
	margin-top:-30px;
}
form.variations_form p.out-of-stock{
  	display: none;
}
#map_style{
	margin-top:15px;
}
.gform_wrapper select{
	font-size: 10px;
}
.gform_wrapper .gfield_html.gfield_no_follows_desc{
	margin-top: 30px;
	float: left;
	font-size: 12px;
}
.prefottime{
	width:19%;
	margin-right:-10px;
}
.gform_wrapper .gfield_required{
	margin-left:14px!important;
}
#input_1_9,#input_1_10,#input_1_11,#input_1_13{
	margin-left:26px;
}
#input_1_17,#input_1_18,#input_1_19,#input_1_20{
	margin-left:26px;
}
.testimonials .quote{
	width: 28.75%!important;
}
.laser-hair-removal .alignleft,.laser-hair-removal .alignright{
margin:0;
}
.testimonials .quote .quote-content{
	margin-left: 110px;
}
.testimonials .quote img{
	width: 100px;
height: 100px;
	margin: 0px;
}
#instgrm {
border-bottom: 1px solid;
padding-bottom: 5%;
margin-bottom: 3%;
}

.header_instagram{
float: none !important;
margin: 0 auto;
width: 300px !important;
padding-bottom: 6%;
}
#top ul.nav ul {
background: none repeat scroll 0 0 #3A630F !important;
}
#top-right ul.nav ul {
background: none repeat scroll 0 0 #3A630F !important;
}
.onsale {
background: none repeat scroll 0 0 padding-box red !important;
}
.left img {
width: 300px;
height: 184px;
margin: 0 auto;
border: 3px solid;
}
.left {
float: left;
width: 33%;
text-align: center;
}
.bne-testimonial-slider-wrapper {
background: #BB99B7;
}

#top ul.nav > li:hover > a{
background: none;
background-color: #3A630F!important;
}
#top-right ul.nav > li:hover > a{
background: none;
background-color: none !important;
}
#featured-slider{width:100%;}
#featured .col-full{max-width: 100%; }
#featured-slider.flexslider .has-slide-background .slide-content{
	background: none;
}
.slide-content h1{
	display: block;
}

#featured-slider.flexslider .has-slide-background .slide-content h1{
/* color:#B3C39F */
display: none;
}

ol.alphabet-list {
list-style-type: lower-alpha;
}

.point a {
cursor: pointer;
}
.pblack {
color: #000;
}
.bne-testimonial-description p {
float: none;
color: #000;
}
#footer-widgets .widget h3.faq a {
color: #b3c39f!important;
}
.egg {
margin-bottom: 22px;
}
.home #content {
	padding: 5em 0;
}
.light-button{
margin-left:150px;
}
.social-icons ul li a img {
float: left;
margin-right: 10px;
}
#woothemes_features-2 {
clear: both;
margin-top:10px;
}
#text-10 {
margin-top: 20px;
}
#social-media .social-icons li {
float: left;
}
#social-media .social-icons ul {
display: inline-block;
}
#social-media .social-icons {
text-align: center;
}
/*Contact Form*/
.namemail {
    width: 100%;
}

select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {
    padding: .236em .5em;
    border: 1px solid #e6e6e6;
    border-radius: 0.236em;
    background-clip: padding-box;
    font-size: 1em;
    line-height: 1.618em;
    font-family: inherit;
    outline: none;
    box-sizing: border-box;
    background: #f9f9f9;
    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.05);
width:52%;
}

.clr {
	clear:both;
} 
.headerTwoBtns .header-mobile-only{
	display: none;
}
.headerTwoBtns .header-desktop-only{
	display: block;
}
#wpcf7-f3591-o1 .commonFrmFld {
	float:left !important;
}


@media screen and (max-width: 1024px) {
	.left img {
		border: 1px solid;
	}
	div#woothemes_testimonials-2 {
		clear: both;
	}
	div#text-5 .textwidget .left {
		width: 31%;
		margin-right: 7px;
	}
	.mob-expand-submenu i {
    	padding: 12px 12px 12px 60px !important;
	}

}

@media screen and (max-width: 800px) {
	h2.header_text{text-align: center; float: left; top: 0px !important; left: 0px; width: 100%;}

	#top {background: #5D7541 !important;}

	#top-right {background: #5D7541 !important;}

	.entry .wp-image-1059 { display: block; float: none; margin: 0 auto; }

	.flex-direction-nav .flex-prev{ left:15px !important; }

	.flex-direction-nav .flex-next{ right:15px !important; }

	#featured .slide-media { margin-bottom: 0; }

	.flex-direction-nav a{ margin: -25px 0 0; }

	/*nav#navigation { display: none !important; }*/

	.home #content { padding: 1em 0; }

	#searchform{ display: none; }

	.nav-toggle{ display: none; }

	#top select{ margin: 2.5em 0; padding: 5px; font-family: "Titillium Web", sans-serif; }

	body .right-menu { margin-top: 2%!important; }

	ul#top-nav{ display: none !important; }

	#header #logo { margin-left: 18px; width: 98%; text-align: center; }

	div#text-5 .textwidget .left {
		width: 37%;
		margin-right: 7px;
	}
	

	
	div#text-5 .textwidget .left {
		width: 72%;
		margin-right: 7px;
	}
div.list_1, div.list_2, div.list_3{
	width: 100%;
	float: none;
}
}

@media screen and (max-width: 440px) {
	img.book-ol {
		margin-top: 5px !important;
	}
	 /*#header { margin-top: 2.2em; }*/
}

@media screen and (max-width: 360px) {
	div#text-5 .textwidget .left {
		width: 89%;
		margin-right: 7px;
	}
	

}
@media screen and (max-width: 800px) {
	#book-now-btn {
	    float: none;
	    margin-left: 0px;
	    margin-top: 0px;
	    text-align: center;
	    margin-bottom: 15px;
	}
}
@media (min-width: 768px) and (max-width: 970px){
  body #navigation ul.nav li a{
     font-size: 11px;
  }
  body ul.nav li.parent > a {
    padding-right: 0.3em !important;
  }
  body ul.nav li.parent > a::after{
    display: none;
  }
}
@media (max-width: 767px){
  body .nav.cart.fr{
    margin-bottom: 0px;
  }

select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {

    width: 100% !important;
}
.headerTwoBtns .header-mobile-only{
	display: block;
}
.headerTwoBtns .header-desktop-only{
	display: none;
}
}
@media (max-width: 406px){
#cssmenu > ul{
    position: relative;
    z-index: 1000;
    top: -11px;
  }
  #cssmenu > ul.open {
    max-height: 1103px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
    position: relative;
    z-index: 1000;
    top: -11px;
  }
  #cssmenu {
    display: block;
    top: 60px !important;
    z-index: 1;
    width: 100%;
    height: 50px;
}
    #top-right-header-menu li {
        width: 140px;
        height: 40px;
        background-size: 100%;
    }
    .nav .cart-contents {
            font-size: 12px;
      }
      #top{
        min-height: 130px;
      }
}
@media (min-width: 407px) and (max-width: 767px){
#cssmenu > ul{
    position: relative;
    z-index: 1000;
    top: -37px;
  }
  #cssmenu > ul.open {
    max-height: 1103px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
    position: relative;
    z-index: 1000;
    top: -37px;
  }
  #top{
        min-height: 150px;
      }
      #cssmenu {
           height: 50px;
           top: 80px !important;
    }
}
@media (min-width: 768px) and (max-width: 800px){
#cssmenu > ul{
    position: relative;
    z-index: 1000;
    top: -16px;
  }
  #cssmenu > ul.open {
    max-height: 1103px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
    position: relative;
    z-index: 1000;
    top: -16px;
  }
  #top{
        min-height: 150px;
      }
      #cssmenu {
           height: 50px;
           top: 80px !important;
    }
}
/* New menu responsive */

#cssmenu {
  background: #FFFFFF;
  margin: 0;
  width: auto;
  padding: 0;
  line-height: 1;
  display: none;
  position: relative;
  font-family: 'PT Sans', sans-serif;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;  
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
    color: #000000;
}
#cssmenu > ul > li > a {
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
}
#cssmenu ul {
    list-style: none;
}
.stock.out-of-stock{
  display: none;
}
#cssmenu > ul > li > a {
    color: #333;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
}
@media all and (max-width: 800px){
  body .right-menu {
    float: left;
    margin-right: 0%!important;
  }
  #top-right {
    width: 100%;
  }

  #cssmenu{
  	display: block;
  	    top: 70px;
	z-index:1;
  }
  #cssmenu > ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }

  #cssmenu > ul > li > ul {
    width: 100%;
    display: block;
  }
  #cssmenu.align-right ul li a {
    text-align: left;
  }
  #cssmenu > ul > li > ul > li {
    width: 100%;

    display: block;
  }
  #cssmenu.align-right ul ul li a {
    text-align: left;
  }
  #cssmenu > ul > li > ul > li > a {
    width: 100%;
    display: block;
  }
  #cssmenu ul li ul li a {
    width: 100%;
  }

  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu.align-center > ul > li {
    display: block;
  }
  #cssmenu > ul.open {
    max-height: 1103px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
    background: #fff;
  }
  #cssmenu > ul {
    border-top: 1px solid rgba(110, 110, 110, 0.25);
    background: #fff;
  }
  #cssmenu ul {
    width: 100%;
  }
  #cssmenu ul > li {
    float: none;
    width: 100%;
    margin-top: 10px;
  }
  #cssmenu ul li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 20px;
  }
  #cssmenu ul > li:after {
    display: none;
  }
  #cssmenu ul li.has-sub > a:after,
  #cssmenu ul li.has-sub > a:before,
  #cssmenu ul li ul li.has-sub:after,
  #cssmenu ul li ul li.has-sub:before {
    display: none;
  }
  #cssmenu ul li ul,
  #cssmenu ul li ul li ul,
  #cssmenu ul li ul li:hover > ul,
  #cssmenu.align-right ul li ul,
  #cssmenu.align-right ul li ul li ul,
  #cssmenu.align-right ul li ul li:hover > ul {
    left: 0;
    position: relative;
    right: auto;
  }
  #cssmenu ul li ul li,
  #cssmenu ul li:hover > ul > li {
    max-height: 999px;
    position: relative;
    background: none;
  }
  #cssmenu ul li ul li a {
    padding: 8px 20px 8px 35px;
    color: #333;
  }
  #cssmenu ul li ul ul li a {
    padding: 8px 20px 8px 50px;
  }
  #cssmenu ul li ul li:hover > a {
    color: #000000;
  }
  #cssmenu #menu-button {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 15px 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    color: #333;
    cursor: pointer;
    position: absolute;
    text-align: center;
  }
  #cssmenu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    right: 20px;
    top: 16px;
  }
  #cssmenu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #333;
    right: 20px;
    top: 26px;
  }
  #menu-main-menu{
  	margin-bottom: 10px;
  }
 ul#menu-main-menu { margin:0 !important; }
  #mobileMenu_top-nav{
  	display: none;
  }
}

* {
    font-family: arial !important;
}
#popmake-5990 .popmake-title{
display: none;
}
#popmake-5990
{
	    padding: 10px;
margin-bottom: 0;
}
.footer-newsletter-popup{
	padding-left: 20px;
    color: #fff;
}
.footer-newsletter-popup h2{
     font-family: 'Oswald', sans-serif !important;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0;
	font-weight: 700;
}
.footer-newsletter-popup h2 .currency{
	font-size: 60px;
}
.footer-newsletter-popup h2 .price{
   font-size: 84px;
}
.footer-newsletter-popup .desc
{
    font-size: 20px;
    line-height: 30px;
}
.footer-newsletter-popup label{
	font-family: 'Oswald', sans-serif !important;
	font-weight: 600;
display: block !Important;
}
.footer-newsletter-popup input[type="text"], .footer-newsletter-popup input[type="email"], #heading select.wpcf7-form-control.wpcf7-select{
	width: 36% !important;
	border-radius: 0 !important;
}
.footer-newsletter-popup .buttonWrapper .nirvana_image, .footer-newsletter-popup .buttonWrapper input[type="submit"]{
	display: inline-block;
}
.footer-newsletter-popup .buttonWrapper .nirvana_image{
margin-left: 20px;
    vertical-align: middle;
}
body .footer-newsletter-popup .buttonWrapper input[type="submit"]{
font-family: 'Oswald', sans-serif !important;
	font-weight: 600 !important;
text-transform: uppercase;
color: #fff !important;
background: #6B823B !important;
border-radius: 50px  !important;
}
body .footer-newsletter-popup p{
 margin-bottom: 1em !important;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.phoen_recent_emaol .phoen_recent_inp {
    float: left;
    width: 100%;
    margin-top: 20px;
}
input#phoen_gift_card_phone_to {
    background-color: #f9f9f9;
    padding-top: 12px;
    padding-bottom: 12px;
    border: 1px solid #e6e6e6;
}
textarea#phoen_gift_card_message_to {
    width: 100%;
    border-radius: 20px;
}
.phoen_recent_emaol .phoen_recent_inp:nth-child(2) {
    margin-left: 0;
}